@charset "utf-8";
/* CSS Document */






/* 一括で全ての要素の余白をゼロに指定*/
{
	margin: 0;
	padding: 0;
}


/* 全体的なリンク */

a:link,
a:visited,
a:hover,
a:active { text-decoration: underline; }

a:link { color: #0C4694; }

a:visited { color: hsla(180,100%,20%,0.80); }

a:hover {color: hsla(180,100%,20%,0.80);}

a:active { color: #636300 ; }


/*-------------------------------------------------
[1]レイアウトに関する指定*/

body {
	font-size: 83%;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding: 0;
	margin: 0;
	/*background: url(images/bg-body.jpg) repeat-x 0 71px;*/
}
body {
	-webkit-text-size-adjust: 100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: left;
}













/*--------------------------------wrapperの指定*/

#wrapper {
	text-align: center;
	width: 1000px;
	margin: 0 auto;
	padding: 0;
}


/*-----------------headerの指定*/



#header {
	width: 1000px;
	height: 260px;
	margin: 0;
	padding: 0;
	position: relative;
	background: url(images/ima_header20190208.png )
		no-repeat 150%;	
}


#box {
	float: left;
	clear: both;
	width: 343px;
	height: 100px;
	/*background-color: hsla(180,79%,69%,0.13);
	border-radius: 20px 20px 20px 20px;*/
	padding: 0px 0px 0px 3px;
	position: absolute;
	top: 168px;
	left: 548px;
}

#box p {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", "Osaka-mono", "monospace";
	line-height: normal;
	text-align: center;
	/*text-shadow: 1px 1px 6px #666;*/
}




/*---これまでのナビ---------*/
#ul {
	float: left;
	clear: both;
	padding: 45px 0px 0px 0px;
}




/*-------------------------------------
[2]ヘッダーブロック内に関する指定*/

/* --見出しレベル1--*/

h1 {
	font-size: 140%;
	font-weight: normal;
	position: absolute;
	bottom: 40px;
	right: 140px;
	color: #CCE0E0;
}

/*--　　　名　サイト名　--*/
.logo {
	font-size: 120%;
	position: absolute;
	top: 0px;
	left: -40px;
}



.logo2 {
	font-size: 170%;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", "Osaka-mono", "monospace";
	position: absolute;
	top: 110px;
	left: 110px;
}


.logo a {
	text-decoration: none;
	background-color: #ffffff;
	color: #336600;
}

.logo a:hover {
	text-decoration: none;
	background-color: #ffffff;
	color: #ff0000;
}

/*-- 概要 --*/

.description {
	position: absolute;
	top: 70px;
	left: 200px;
}








/*-------------------------left-sidebarの指定*/  
#left-sidebar{
	width: 180px;
	float: left;
	margin-right: 20px;
	margin-top: 0px;
	/*--margin: 0;--*/
	padding: 0;
}  



#contents{
	width: 600px;
	float: left;
	/*--margin-left: auto;--*/
	margin-right: 20px;
	margin-top: 0px;
	/*--overflow: hidden;--*/
	/*--margin: auto;--*/
	padding: 0;
}  





/*---------------------------------------
[3]コンテンツブロック内に関する指定　*/

/*-- 見出し--*/
h2,h3,h4,h5 {
	width: 600px;
	height: 28px;
	text-align: center;
	margin-top: 10px;
	padding: 1.6px 1px; /*--0.1emを1.6pxに変えた--*/
	background-color: #bbcdb9;
	color: #ffffff;
	/*font-size: 115%;
	color: #FFF;
	font-weight: normal;
	padding: 1em 0 1em 1em;
	background: url(images/bgh5.jpg) repeat-x 0 55%;*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 110%;
}

h6 {
	width: 440px;
	height: 15px;
	padding: 1.6px 1px;　/*--0.1emを1.6pxに変えた--*/
	background-color: #bbcdb9;
	color: #ffffff;
	/*font-size: 115%;
	color: #FFF;
	font-weight: normal;
	padding: 1em 0 1em 1em;
	background: url(images/bgh5.jpg) repeat-x 0 55%;*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 105%;
	text-align:center;
}

h3,h4,h5 { margin-top: 24px; } /*--1.5emを24pxに変えた--*/

h6 { margin-top: 0px; }





.list dt, .list dd {
	padding: 5px 4px 5px 4px;
}
.list dt {
	width: 170px;
	height: 350px;
	/*display: block;*/
	clear: left;
	float: left;

	color: #333333;
	background-color: #ffffff;
	border-top: 1px solid #c0c0c0;
	border-right: 1px solid #c0c0c0;
}
.list dd {
	height: 350px;
	/*display: block;*/
	margin-left: 0px;
	border-top: 1px solid #c0c0c0;
	border-left: 1px solid #c0c0c0;
}





 
#AccordionPanelContent {
	
/*dl,dt,dd{*/
	margin: 0;
	padding: 0;
}

.list {
	width: 600px;
	display: block;
	border: solid 0px hsla(0,0%,91%,1.00);
	margin: 0 auto;
	float: left;
	line-height: 125%;
	font-family:  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.list h3 {
	color: #ffffff;
	background-color: #ffffff;
	padding: 4px;
	margin: 0px auto;
	font-size: 115%;
	text-align: center;
}

.list dt, .list dd {
	padding: 5px 4px 5px 4px;
	
}
.list dt {
	width: 170px;
	height: 350px;
	clear: left;
	float: left;
	color: #333333;
	background-color: #ffffff;
	border-top: solid 0.1px hsla(0,0%,91%,1.00);
	border-right: solid 0.1px hsla(0,0%,91%,1.00);
}
.list dd {
	height: 350px;
	margin-left: 0px;
	border-top: solid 0.1px hsla(0,0%,91%,1.00);
	border-left: solid 0.1px hsla(0,0%,91%,1.00);
}

 

 
/* -- AccordionPanelContent-- */
 
 
 
 
 

/*--文字--*/

#contents p {
	text-align: left;
	line-height: 19px; /*--1.4emを19pxに変えた--*/
	margin-bottom: 6px; /*--0.5emを6pxに変えた--*/
	font-family:  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}








/*-------------------------sidebarの指定*/  
#right-sidebar {  
  width: 180px;  
  float: right; /* rightでもOK*/
  /*--margin: 0 auto;--*/
  margin-left: auto;
  margin-top: -18px;
  padding: 0;
 
}  



/*-----------------------------------------------------
[4]サイドバーブロック内に関する指定*/

/*--カテゴリタイトル--*/

.side-title {
	width: 180px;
	padding: 6px 0px; /*--0.5emを6pxに変えた--*/
	background-color: #BBCDB9;
	color: #ffffff;
}

#left-sidebar ul,
#right-sidebar ul {
	margin-right: 20px;
	list-style-type: none;
	width: 180px;
	margin-bottom: 0px;
	padding: 2.4px 2.4px; /*--0.2emを2.4pxに変えた--*/
	border: 0px solid #FFFFFF;
	/*background-color: #EFF6F6;*/
}

#left-sidebar li,
#right-sidebar li {
	margin-bottom: 0px;
	padding: 6px 2.4px; /*--0.5emを6px 0.2emを2.4pxに変えた--*/
	text-align: center;
	list-style-type: none;
	border: 1px solid #FFFFFF;
}

#left-sidebar li a,
#right-sidebar li a {
	text-decoration: none;
}


/*--リスト--*/

/*---関係ない部分--------
#left-sidebar .localnavi a { background: url(imges/bg-localnavi.jpg) no-repeat 0 100%; }
------------------*/



#col1 {
	line-height: 18px; /*--1.4emを18pxに変えた--*/
	margin-bottom: 6px; /*--0.5emを6px--*/
	width: 180px;
	height: 550px;
	/*border-bottom: 0px solid #666;*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: left;
}
.ul{
	width: 170px;
	/*border: 0px solid #FFFFFF;
	background-color: #EFF6F6;*/
	list-style-type: none;
	text-decoration: none;
	text-align: left;
	}

.li{
	list-style: none;
}

.col1-title{
	width: 170px;
	margin-top: 20px;
	padding: 6px 5px; /*--0.5emを6px--*/
	background-color: #BBCDB9;
	color: #ffffff;
	font-size: 100%;
	/*font-weight: bold;*/
	text-align: center;
}


#col2 {
	line-height: 18px; /*--1.4emを18px--*/
	margin-bottom: 6px; /*--0.5emを6px--*/
	width: 180px;
	height:200px;
	border-bottom: 0px solid #666;
	font-family:  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: left;
	
}

.ul{
	width: 170px;
	/*border: 0px solid #FFFFFF;
	background-color: #EFF6F6;*/
	list-style-type: none;
	text-decoration: none;
	text-align: left;
	}

.li{
	list-style: none;
}

.col2-title {
	width: 170px;
	padding: 6px 5px; /*--0.5emを6px--*/
	background-color: #BBCDB9;
	color: #ffffff;
	font-size: 100%;
	/*font-weight: bold;*/
	text-align: center;
}






/*-------------------------footerの指定*/  
#footer {
	clear: both;
	width: 1000px;
	margin: 0;
	padding: 10px 0; /*--0.8emを10px--*/
	text-align: center;
	height: 75px;
	background-color: #CCE0E0;
}  






/*----------------------------------------------------
[5]フッターブック内に関する指定*/

#footer p {
	color: #ffffff;
	line-height: 4.4px; /*--0.35emを4.4px--*/
	/*text-align: left;*/
	background-color: #CCE0E0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}




/*------------------------------------------------
[6]cssデザイン*/


@media screen and (max-device-width: 480px){
	.column {
		float: none;
		iphone用のスタイル
	}
	
	
}


@media screen and (max-device-width: 480px) {
	p.text {
		width: 480px;
		font-size: 110%;
	}
}





#header h1 {
	font-family:  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
}
#col1 p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#container-inner #contents p {
	text-align: left;
	color: #030;
}
#col2 img {
	text-align: left;
}
#localnavi {
	text-align: center;
	｝
